/* General style sheet start */
body{
  font: normal 80%/1.2em Arial, Geneva, Helvetica;	
	color: #333;
	margin: 0px 0px;
	padding: 0px 0px;		
	background-color: #fff;	
}
a{
  color:#A01920; 
	font-weight: normal; 
	text-decoration: none;
}
a:hover{
  color:#FFA607;
	text-decoration: underline;
}
a.active, li a.active{
  color: #B08C64;
}

h1{font-size: 1.5em;}
h2{font-size: 1.3em;}
h3{font-size: 1.2em;}
h4, h5{font-size: 1.0em;}
h1, h2, h3, h4, h5{
  color:#000; 
	font-weight: bold;
	margin: 0.5em 0px;
	line-height:1em; 
}

p{
  color:#333;  
	line-height:1.5em; 
	margin: 1.0em 0pt; 
	text-align: left;
}
hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #A01920;
}
b{font-weight: bold;}

ul {
  margin: 0.5em 0 1em;
  padding: 0;
}
ul li {
  list-style-image:url(img/bullet/menu-leaf.gif);
}

div.vertical-tabs ul.vertical-tabs-list li {
  list-style-image:none;
}

ol {
  margin: 0.75em 0 1.25em;
  padding: 0;
}

ol li, ul li {
  margin: 0.4em 0 0.4em 3em; /* LTR */
}

table {
  margin: 1em 0;
  width: 100%;
}
tbody{
  border: 1px solid #A01920;
}
td, th {
  padding: 0.2em 0.2em;
  border: 1px solid #A01920;
}
thead th,
table.system-status-report th  {
  border-bottom: 1px solid #A01920;
}
tr.even, tr.odd {
  background-color:#EEEEEE; 
	border: 1px solid #A01920;
}
tr.odd {
  background-color: #FECCC5;
}

/* Inside Node */
.node em,
.node strong em, 
.node em strong {
  color: #063B5B;
	font-weight: bold;
}

#mainTitle h1{
  margin-top: 0px;
	margin-bottom: 0px;
	color: #494949;	
}
#mainTitle h1.with-tabs{
  float: left;
}

/* Tabs wrapper */
#tabs-wrapper ul.tabs{
  float: left;
	border-bottom: none;
	margin-top: 2px;
	margin-bottom: 0px;
}
#tabs-wrapper ul li {
  margin:0.4em 0 0.4em 0em;
}

ul.primary li.active a{
  border-color: #003366 #003366 #003366;
}
ul.primary li a {
	border: 1px solid #003366;
}
ul.primary li a:hover{
  border-color: #003366;
  border-style: solid solid solid;
}
code{
  font-size: 1.2em;
}
/* General style end */

/*****************************/
/* Page Layout Start */
/*****************************/
#header{
  color: #000; 
	padding: 0px 0px;
	height: 247px;
	/* background:#002F59 url(img/header_bg.png) no-repeat scroll right top; */
	text-align: center;
}
#header-wrapper{ 
	height: 172px;
	width: 980px;
  margin: 0pt auto;
}
#search-box {
  background:#c0c0c0 url(img/header_top.gif) repeat-x scroll right top;
	text-align: center;
}
#search-box-wrapper {
  height: 40px;
	width: 980px;
	margin: 0 auto;
	text-align: right;
}
#search {
  padding-top: 7px;
	width: 200px;
	float: right;
}
#menu-wrapper{
	text-align: center;
	height: 35px;
	background: transparent url(img/bg_menu_bar.gif) repeat-x scroll top;
}
#menu{
  margin: 0 auto;
	width: 980px;
	height: 35px;
	text-align: left;
}
#contents{			  
  text-align:center;	
	background: transparent url(img/bg_top_maincontainer.gif) repeat-x scroll top;
	padding-top: 10px;
}
#contentwrapper{
  width: 980px;  
	margin: 0px auto 20px auto;	
}
#contentInner{
  float: left;
  width: 100%;
	/* min-height: 500px; */
}
#sidebar-left{
  float: left;
  width: 200px; /*Width of left column*/  	
}
#sidebar-right{
  float: right;
  width: 260px; /*Width of left column*/  	
}
#footer{ 
  border-top: 1px solid #B2B2B2;
  padding: 0em 0pt 1em;
	background: transparent url(img/bg_footer.gif) repeat-x scroll top;
}
#footer p{
  text-align: center;
	font-size: 11px;
	margin: 0px 0px;	
	padding: 10px 0px;
	color: #4D4D4D;
}
#footer p a{
  color: #4D4D4D;
}
#footer p a:hover{
  text-decoration: underline;
}
#footer .copyright{
  font-size: 10px;
}

#contentwrapper {
  margin: 0pt auto;
	text-align: left;
}

#contentcolumn{
  margin: 0px 0px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
	display: table-cell;		

  min-height: 450px; 
	width: 780px;	
	padding: 0px 10px;	
}
#contentcolumn_left{
  background:transparent url(img/main_titlebar_left.gif) no-repeat scroll left top;	
}
#contentcolumn_right{
  background:transparent url(img/main_titlebar_right.gif) no-repeat scroll right top;  
}
#contentcolumn_middle{
 background:transparent url(img/main_titlebar_middle.gif) repeat-x scroll top;
 margin: 0px 9px;
 min-height:450px;
 height:auto !important;
 height:450px;		
}
#contentcolumn #wrapper{
	padding-top: 8px;
}
body.sidebars #contentcolumn{
  margin: 0px 200px 0px 260px;/*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
	height: 100%;
	width: 500px;	
}
body.sidebar-left #contentcolumn{
  margin-left: 200px; 
	margin-right: 0px;
	padding-right: 0px;
}
body.sidebar-right #contentcolumn{
  margin-right: 260px; 
	padding-left: 0px;
}

/* clear element*/
.clear{clear: both; margin-bottom: 0px;}

/* primary links */
ul.links {
  float: left;
}

/*logo Area : sitename : slogan  */
#logoarea {
  float: left;
	padding: 20px 0px 0px 0px;
}
#logoarea h1{
  margin-top: 0px;	
	margin-bottom: 0px;
}
#logoarea a{
  color: #fff;	
}
#logoarea #sitetitle{
  font-size: 30px;
	float: left;
}
#logoarea #siteslogan{
  font-size: 12px;
	clear: left;
	float: left;
}

#header-banner{
	background: transparent url(img/header_banner.jpg) repeat-x scroll top;
	float: right;
	width: 583px;
	height: 173px;
}

/* menu */
#menu ul{	
	width: 100%;
	padding: 8px 0px;
}
#menu li {
  background:transparent url(img/separator.gif) no-repeat scroll right center;
	margin: 0px 0px 0px 0px;
	padding: 8px 40px;
}
#menu li.first{
  padding-left: 70px;
}
#menu li.last {
  background: none;
	padding-right: 0px;
	padding-left: 40px;
}
#menu li a{
  font-size: 14px; 
  color: #fff;
	font-weight: bold;
}
#menu li a:hover{color:#FFA607; text-decoration: none;}
#menu li a.active{color: #B08C64;}

/*Search Form */
#search .form-text {
  background: #fff; 
	border: 1px solid #B2B2B2;
}
#search-box-wrapper .form-submit{
  margin-bottom: -6px;
}

/* Block Style */
.sidebar .block h2{	
	color: #fff;
	font-size: 14px;
  background:transparent url(img/bg_block_header.gif) no-repeat scroll top center;
	height: 24px;
	margin: 0px 0px 0px 0px;
	padding: 10px 5px 0px 5px;
}
#sidebar-right.sidebar .block h2{	
  background:transparent url(img/bg_block_header_right.gif) no-repeat scroll top center;
}

.sidebar .block .content{
  border: 1px solid #B2B2B2;
	padding: 10px 10px;
	background:transparent url(img/bg_block.gif) repeat-x scroll top;
}
.sidebar .block .content .node .content {
  border: none;
	padding: 0;
	background:none;
}

.sidebar .block{
  margin-bottom: 10px;
}

/* visa solution menu block theme */
.sidebar #block-menu-menu-visa-solutions .content{
  padding:10px 5px;
}
#block-menu-menu-visa-solutions ul.menu{
  padding-left: 0em;
}
#block-menu-menu-visa-solutions ul li{
	list-style: none;
	list-style-image: none;
	list-style-type: none;
	
	margin: 0px 0px;
	padding: 0px 0px;
}
#block-menu-menu-visa-solutions ul li a{
  font-size: 12px;
	color: #fff;
	display: block;
	height: 25px;	
	padding: 7px 10px 0px 35px;
  background:transparent url(img/block_list_item.gif) no-repeat scroll top;
}
#block-menu-menu-visa-solutions ul li a:hover{ 
	text-decoration: none;
	color: #ffa607;
}

/* Sub menu */
#block-menu-menu-visa-solutions ul li ul li{
  padding: 0px 5px;
	margin: 0px 5px;
}
#block-menu-menu-visa-solutions ul li ul li a{
  background-image: none;
	background-color: transparent;
	color: #A01920;
	padding: 5px 0px 5px 20px;
	line-height: 1.0em;
	height: auto;
	border-bottom: 1px solid #A01920;
}
#block-menu-menu-visa-solutions ul li ul li a.active{
  color:#B08C64;
}
#block-menu-menu-visa-solutions ul li ul li.last a{
  border-bottom: none;
}

/* submitted */
.submitted {
  line-height: 1.0em;
	margin-top: 1.0em;
}

/* breadcrumb */
.breadcrumb {   
  padding: 0em 0px 1em;	
}
.breadcrumb a{
  color: #666666;
	font-weight: bold;
}

/* bullet */
li.collapsed { list-style-image:url(img/bullet/menu-collapsed.gif); }
li.leaf { list-style-image:url(img/bullet/menu-child.gif);}
li.expanded { list-style-image:url(img/bullet/menu-expanded.gif);}
ul.menu li.leaf { list-style-image:url(img/bullet/menu-leaf.gif);}
.sidebar .item-list ul li {list-style-image:url(img/bullet/menu-leaf.gif);}

/* messages */
.messages {margin-bottom: 1em;}

/* img */
#contentInner img{
  border: 1px solid #B2B2B2;
	padding: 5px 5px;
}
#contentInner .feed-icon img{
  border: none;
}
.imgleft{ 
 float: left;
 margin: 0px 10px 10px 0px;
}
.imgright{
  clear: both;
  float: right;
	margin: 0px 0px 10px 10px;
}
.imgfloatclear{
  float: none;
}

#switch_oFCK_1{ 
  clear: right;
	display: block;	
	margin-bottom: 1em;
}
/* theme contact form */
#contact-mail-page div{
  margin-bottom: 10px;
}

/* News view block */
#block-views-News-block_1 .content{
  padding-bottom: 60px;
  background:transparent url(img/boy.png) no-repeat scroll bottom right;
}
#block-views-News-block_1 ul{
  padding:0 0px 0.25em 0em;
}

/* our fees table */
#our-fees-table {
  text-align: right;	
}
#our-fees-table thead th{
  text-align: center;
	padding-right: 0.2em;
	border:1px solid #B2B2B2;
	background: #CCCCCC;
}
#our-fees-table .no-border-bottom{
  border-bottom: none;
}
#our-fees-table .no-border-top{
  border-top: none;
}
table#our-fees-table td{
  padding: 5px;
	border:1px solid #B2B2B2;
}
#our-fees-table thead th{
  text-align: center;
}
#our-fees-table thead th.fixwidth{
  width: 80px;
}


/* News view theme */
#contentInner .view-content .item-list ul {
  margin-left: 0px;  
}
#contentInner .view-content .item-list ul li {
  list-style-image : none;
	list-style-type: none;
	margin-left: 0px;
	padding: 10px 10px;
	background: transparent url(img/view_block.gif) repeat-x scroll center top;
}
#contentInner .view-content .item-list ul li .views-field-title a{
  font-size: 1.4em;
	line-height: 1em;
}

#contentInner .view-content .item-list ul li .views-field-changed {
  margin-top: 1em;
}
.block-views .view-footer a{
  display : block;
  font-size: 1em;
	font-weight: bold;
	margin-top: 50px;
}

#contentInner .rss img, #contentInner .feed-link img {
  border: none;
}

/* site map */
.sitemap-menu ul.menu {
  margin: 0em 2em;
}
.contact_info{
  width: 385px;	
}
.contact_info tbody{
  border: none;
	vertical-align: top;
}
.contact_info tbody td, .contact_info tbody th{
  border: none;
	font-weight: bold;
}

/* header contact phone number */
#contactdetail{
	padding-top: 11px;
	width: 300px;	
  float: right;
	font-size: 15px;
	font-weight: bold;
	color: #A01920;
}
.webform-client-form .field-suffix p{
  font-size: 10px;
	margin-top: 0.5em;
}
.webform-client-form .form-submit{
  margin: 1em 0px;
}

#webform-client-form-50 .form-item label {
  float:left;
  width:55px;
  padding:3px 0 0 0;
  margin:0;
}

#webform-client-form-50 #webform-component-comments .form-item label {
  float:none;  
}

#webform-client-form-50 .webform-container-inline div, #webform-client-form-50 .webform-container-inline div.form-item {
  display:block;
}

#contentInner .webform-client-form img,
#node-37 img {
  border: none;
	padding: 0;
}

#block-block-1 .content,
#block-block-2 .content{
  padding:0;
	background: none;
	border: none;	
	text-align: center;
}
